\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_college vs initial income, change in dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.119\sym{***}&                     &                     &       0.198\sym{***}\\
                    &    (0.0275)         &                     &                     &    (0.0448)         \\
[1em]
1990 $\times$ lpop  &      0.0571\sym{**} &                     &                     &       0.138\sym{***}\\
                    &    (0.0268)         &                     &                     &    (0.0474)         \\
[1em]
2000 $\times$ lpop  &      0.0235         &                     &                     &      0.0742         \\
                    &    (0.0265)         &                     &                     &    (0.0486)         \\
[1em]
1980 $\times$ lincwage&                     &      -1.377\sym{***}&                     &      -2.400\sym{***}\\
                    &                     &     (0.210)         &                     &     (0.348)         \\
[1em]
1990 $\times$ lincwage&                     &      -0.606\sym{***}&                     &      -0.301         \\
                    &                     &     (0.207)         &                     &     (0.352)         \\
[1em]
2000 $\times$ lincwage&                     &      -0.253         &                     &      -0.167         \\
                    &                     &     (0.213)         &                     &     (0.351)         \\
[1em]
1980 $\times$ fdl10\_sr&                     &                     &      0.0710\sym{***}&      0.0622\sym{***}\\
                    &                     &                     &    (0.0237)         &    (0.0240)         \\
[1em]
1990 $\times$ fdl10\_sr&                     &                     &      0.0892\sym{**} &      0.0807\sym{*}  \\
                    &                     &                     &    (0.0427)         &    (0.0432)         \\
[1em]
2000 $\times$ fdl10\_sr&                     &                     &      -0.112\sym{**} &      -0.122\sym{***}\\
                    &                     &                     &    (0.0476)         &    (0.0467)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.292         &       0.298         &       0.414         &       0.448         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
